﻿@page
@model ForgotPasswordConfirmation
@{
    ViewData["Title"] = "Forgot password confirmation";
}

<h1>@ViewData["Title"]</h1>
<h4>
    Account recovery email sent to @Model.EmailAddress
</h4>
<p>
    If you don’t see this email in your inbox within 15 minutes, look for it in your junk mail folder. If you find it there, please mark it as “Not Junk”.
</p>

